P{margin:0}
.editb {font: 17pt arial;text-decoration: none;background-image: url('imge/b.bmp');}
.editi {font: 17pt arial;text-decoration: none;background-image: url('imge/i.bmp');}
.editu {font: 17pt arial;text-decoration: none;background-image: url('imge/u.bmp');}
.editb:hover {font: 17pt arial;background-image: url('imge/b-c.bmp');}
.editi:hover {font: 17pt arial;background-image: url('imge/i-c.bmp');}
.editu:hover {font: 17pt arial;background-image: url('imge/u-c.bmp');}
.editr {font: 17pt arial;text-decoration: none;background-image: url('imge/right.bmp');}
.editl {font: 17pt arial;text-decoration: none;background-image: url('imge/left.bmp');}
.editc {font: 17pt arial;text-decoration: none;background-image: url('imge/center.gif');}
.editj {font: 17pt arial;text-decoration: none;background-image: url('imge/full.bmp');}
.editup {font: 17pt arial;text-decoration: none;background-image: url('imge/up.bmp');}
.editre {font: 17pt arial;text-decoration: none;background-image: url('imge/re.bmp');}
.editcolora {font: 17pt arial;text-decoration: none;background-image: url('imge/fc-c.gif');}
.editimg:hover {font: 17pt arial;background-image: url('imge/img-c.bmp');}
.editimg {font: 17pt arial;text-decoration: none;background-image: url('imge/img.bmp');}
.editcolora:hover {font: 17pt arial;background-image: url('imge/fc.gif');}
.editcolor {text-decoration: none;}
.editup:hover {font: 17pt arial;background-image: url('imge/up-c.bmp');}
.editre:hover {font: 17pt arial;background-image: url('imge/re-c.bmp');}
.editj:hover {font: 17pt arial;background-image: url('imge/full-c.bmp');}
.editr:hover {font: 17pt arial;background-image: url('imge/right-c.bmp');}
.editl:hover {font: 17pt arial;background-image: url('imge/left-c.bmp');}
.editc:hover {font: 17pt arial;background-image: url('imge/center-c.gif');}
.editlink {font: 17pt arial;text-decoration: none;background-image: url('imge/link.bmp');}
.editlink:hover {font: 17pt arial;background-image: url('imge/link-c.bmp');}
.editdi {font: 6pt arial;background-image: url('imge/body.gif');text-align:center;border:1px solid #7F9DB9;border-top:0;border-bottom:0;}
.utyub {font: 17pt arial;text-decoration: none;background-image: url('imge/utyub.gif');background-position:center;background-repeat:no-repeat; }
.img {font: 17pt arial;text-decoration: none;background-image: url('imge/img.gif');background-position:center;background-repeat:no-repeat; }
.img:hover {font: 17pt arial;text-decoration: none;background-image: url('imge/imgc.gif');background-position:center;background-repeat:no-repeat; }
.list {font: 17pt arial;text-decoration: none;background-image: url('imge/list.gif');background-position:center;background-repeat:no-repeat; }
.list:hover {font: 17pt arial;text-decoration: none;background-image: url('imge/listc.gif');background-position:center;background-repeat:no-repeat; }
.nlist {font: 17pt arial;text-decoration: none;background-image: url('imge/nlist.gif');background-position:center;background-repeat:no-repeat; }
.nlist:hover {font: 17pt arial;text-decoration: none;background-image: url('imge/nlistc.gif');background-position:center;background-repeat:no-repeat; }
.table {font: 17pt arial;text-decoration: none;background-image: url('imge/table.gif');background-position:center;background-repeat:no-repeat; }
.table:hover {font: 17pt arial;text-decoration: none;background-image: url('imge/tablec.gif');background-position:center;background-repeat:no-repeat; }
